Subject: Re: bug#69693: 30.0.50; package-load-desciptor: End of file during parsing

From: Eli Zaretskii <[email-masked]>
Date: Mon, 11 Mar 2024 14:59:58 +0200

> From: Divya Ranjan <[email-masked]>
> Cc: [email-masked]
> Date: Mon, 11 Mar 2024 03:47:21 +0000
> 
> 
> I did a clean `make-bootstrap` and it finished with no errors, but when
> I use the binary (`./src/emacs -q`)that was built in the `src` directory and then doing
> `M-x list-packgages` gives me the same error.
> 
> I built Emacs 29.2 from source and that too gives me the same error.

What if you invoke Emacs with "emacs -Q"?  Note: capital Q, not q.